diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CN.rdf
index 869e671..e98a230 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CN.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for China Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-CN.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-cn</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-CN/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-CN/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for China, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -118,27 +118,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Jiangxi
+    // Nei Mongol Zizhiqu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Jiangxi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;NeiMongolZizhiqu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jiangxi</rdfs:label>
-      <skos:definition>The province of Jiangxi in the country of China</skos:definition>
+      <rdfs:label>Nei Mongol Zizhiqu</rdfs:label>
+      <skos:definition>The autonomous region of Nei Mongol Zizhiqu in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Jiangxi</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Nei Mongol Zizhiqu</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;AutonomousRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-36">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-NM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Jiangxi in the country of China</skos:definition>
-      <rdfs:label>CN-36</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-36</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Jiangxi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Jiangxi"/>
+      <skos:definition>subdivision code for the autonomous region of Nei Mongol Zizhiqu in the country of China</skos:definition>
+      <rdfs:label>CN-NM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-NM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;NeiMongolZizhiqu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;NeiMongolZizhiqu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -148,27 +148,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hunan
+    // Guangxi Zhuangzu Zizhiqu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Hunan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;GuangxiZhuangzuZizhiqu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hunan</rdfs:label>
-      <skos:definition>The province of Hunan in the country of China</skos:definition>
+      <rdfs:label>Guangxi Zhuangzu Zizhiqu</rdfs:label>
+      <skos:definition>The autonomous region of Guangxi Zhuangzu Zizhiqu in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Hunan</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Guangxi Zhuangzu Zizhiqu</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;AutonomousRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-43">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-GX">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Hunan in the country of China</skos:definition>
-      <rdfs:label>CN-43</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-43</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Hunan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Hunan"/>
+      <skos:definition>subdivision code for the autonomous region of Guangxi Zhuangzu Zizhiqu in the country of China</skos:definition>
+      <rdfs:label>CN-GX</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-GX</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;GuangxiZhuangzuZizhiqu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;GuangxiZhuangzuZizhiqu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -178,27 +178,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Yunnan
+    // Xizang Zizhiqu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Yunnan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;XizangZizhiqu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Yunnan</rdfs:label>
-      <skos:definition>The province of Yunnan in the country of China</skos:definition>
+      <rdfs:label>Xizang Zizhiqu</rdfs:label>
+      <skos:definition>The autonomous region of Xizang Zizhiqu in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Yunnan</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Xizang Zizhiqu</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;AutonomousRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-53">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-XZ">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Yunnan in the country of China</skos:definition>
-      <rdfs:label>CN-53</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-53</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Yunnan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Yunnan"/>
+      <skos:definition>subdivision code for the autonomous region of Xizang Zizhiqu in the country of China</skos:definition>
+      <rdfs:label>CN-XZ</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-XZ</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;XizangZizhiqu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;XizangZizhiqu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -208,27 +208,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Shanghai
+    // Ningxia Huizi Zizhiqu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Shanghai">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;NingxiaHuiziZizhiqu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Shanghai</rdfs:label>
-      <skos:definition>The municipality of Shanghai in the country of China</skos:definition>
+      <rdfs:label>Ningxia Huizi Zizhiqu</rdfs:label>
+      <skos:definition>The autonomous region of Ningxia Huizi Zizhiqu in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Shanghai</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Municipality"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Ningxia Huizi Zizhiqu</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;AutonomousRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-31">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-NX">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Shanghai in the country of China</skos:definition>
-      <rdfs:label>CN-31</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-31</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Shanghai"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Shanghai"/>
+      <skos:definition>subdivision code for the autonomous region of Ningxia Huizi Zizhiqu in the country of China</skos:definition>
+      <rdfs:label>CN-NX</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-NX</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;NingxiaHuiziZizhiqu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;NingxiaHuiziZizhiqu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -238,27 +238,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Jiangsu
+    // Xinjiang Uygur Zizhiqu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Jiangsu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;XinjiangUygurZizhiqu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jiangsu</rdfs:label>
-      <skos:definition>The province of Jiangsu in the country of China</skos:definition>
+      <rdfs:label>Xinjiang Uygur Zizhiqu</rdfs:label>
+      <skos:definition>The autonomous region of Xinjiang Uygur Zizhiqu in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Jiangsu</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Xinjiang Uygur Zizhiqu</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;AutonomousRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-32">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-XJ">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Jiangsu in the country of China</skos:definition>
-      <rdfs:label>CN-32</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-32</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Jiangsu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Jiangsu"/>
+      <skos:definition>subdivision code for the autonomous region of Xinjiang Uygur Zizhiqu in the country of China</skos:definition>
+      <rdfs:label>CN-XJ</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-XJ</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;XinjiangUygurZizhiqu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;XinjiangUygurZizhiqu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -268,27 +268,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Shandong
+    // Beijing Shi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Shandong">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;BeijingShi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Shandong</rdfs:label>
-      <skos:definition>The province of Shandong in the country of China</skos:definition>
+      <rdfs:label>Beijing Shi</rdfs:label>
+      <skos:definition>The municipality of Beijing Shi in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Shandong</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Beijing Shi</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-37">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-BJ">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Shandong in the country of China</skos:definition>
-      <rdfs:label>CN-37</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-37</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Shandong"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Shandong"/>
+      <skos:definition>subdivision code for the municipality of Beijing Shi in the country of China</skos:definition>
+      <rdfs:label>CN-BJ</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-BJ</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;BeijingShi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;BeijingShi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -298,27 +298,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tianjin
+    // Tianjin Shi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Tianjin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;TianjinShi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tianjin</rdfs:label>
-      <skos:definition>The municipality of Tianjin in the country of China</skos:definition>
+      <rdfs:label>Tianjin Shi</rdfs:label>
+      <skos:definition>The municipality of Tianjin Shi in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Tianjin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Tianjin Shi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-12">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-TJ">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Tianjin in the country of China</skos:definition>
-      <rdfs:label>CN-12</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-12</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Tianjin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Tianjin"/>
+      <skos:definition>subdivision code for the municipality of Tianjin Shi in the country of China</skos:definition>
+      <rdfs:label>CN-TJ</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-TJ</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;TianjinShi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;TianjinShi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -328,27 +328,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nei Mongol
+    // Shanghai Shi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;NeiMongol">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;ShanghaiShi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nei Mongol</rdfs:label>
-      <skos:definition>The autonomous region of Nei Mongol in the country of China</skos:definition>
+      <rdfs:label>Shanghai Shi</rdfs:label>
+      <skos:definition>The municipality of Shanghai Shi in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Nei Mongol</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;AutonomousRegion"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Shanghai Shi</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-15">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-SH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the autonomous region of Nei Mongol in the country of China</skos:definition>
-      <rdfs:label>CN-15</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-15</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;NeiMongol"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;NeiMongol"/>
+      <skos:definition>subdivision code for the municipality of Shanghai Shi in the country of China</skos:definition>
+      <rdfs:label>CN-SH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-SH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;ShanghaiShi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;ShanghaiShi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -358,27 +358,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Heilongjiang
+    // Chongqing Shi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Heilongjiang">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;ChongqingShi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Heilongjiang</rdfs:label>
-      <skos:definition>The province of Heilongjiang in the country of China</skos:definition>
+      <rdfs:label>Chongqing Shi</rdfs:label>
+      <skos:definition>The municipality of Chongqing Shi in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Heilongjiang</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Chongqing Shi</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-23">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-CQ">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Heilongjiang in the country of China</skos:definition>
-      <rdfs:label>CN-23</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-23</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Heilongjiang"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Heilongjiang"/>
+      <skos:definition>subdivision code for the municipality of Chongqing Shi in the country of China</skos:definition>
+      <rdfs:label>CN-CQ</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-CQ</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;ChongqingShi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;ChongqingShi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -388,27 +388,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Henan
+    // Hebei Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Henan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;HebeiSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Henan</rdfs:label>
-      <skos:definition>The province of Henan in the country of China</skos:definition>
+      <rdfs:label>Hebei Sheng</rdfs:label>
+      <skos:definition>The province of Hebei Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Henan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Hebei Sheng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-41">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-HE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Henan in the country of China</skos:definition>
-      <rdfs:label>CN-41</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-41</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Henan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Henan"/>
+      <skos:definition>subdivision code for the province of Hebei Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-HE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-HE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;HebeiSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;HebeiSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -418,27 +418,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Macao
+    // Shanxi Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Macao">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;ShanxiSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Macao</rdfs:label>
-      <skos:definition>The special administrative region of Macao in the country of China</skos:definition>
+      <rdfs:label>Shanxi Sheng</rdfs:label>
+      <skos:definition>The province of Shanxi Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <owl:sameAs rdf:resource="&lcc-3166-1;Macao"/>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;SpecialAdministrativeRegion"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Shanxi Sheng</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-92">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-SX">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the special administrative region of Macao in the country of China</skos:definition>
-      <rdfs:label>CN-92</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-92</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Macao"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Macao"/>
+      <skos:definition>subdivision code for the province of Shanxi Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-SX</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-SX</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;ShanxiSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;ShanxiSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
@@ -448,27 +448,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Chongqing
+    // Liaoning Sheng
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;Chongqing">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;LiaoningSheng">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Chongqing</rdfs:label>
-      <skos:definition>The municipality of Chongqing in the country of China</skos:definition>
+      <rdfs:label>Liaoning Sheng</rdfs:label>
+      <skos:definition>The province of Liaoning Sheng in the country of China</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;China"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Chongqing</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Municipality"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Liaoning Sheng</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-50">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cn;CN-LN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Chongqing in the country of China</skos:definition>
-      <rdfs:label>CN-50</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-50</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;Chongqing"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;Chongqing"/>
+      <skos:definition>subdivision code for the province of Liaoning Sheng in the country of China</skos:definition>
+      <rdfs:label>CN-LN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CN-LN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cn;LiaoningSheng"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cn;LiaoningSheng"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cn;"/>
    </owl:NamedIndividual>
